### Method

# Gcr CertificateExtension get_value

unstable since: 4.3.90

#### Declaration [src]

    GBytes*
    gcr_certificate_extension_get_value (
      GcrCertificateExtension* self
    )

#### Description [src]

Returns the raw value in bytes of the extension.

Available since: 4.3.90

Gets property | `Gcr.CertificateExtension:value`

#### Return value

Type: `GBytes`

The raw value date.

The returned data is owned by the instance.